Subject: Re: Setting up the new campaigns
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Thu, 7 Jun 2007 12:10:33 -0400

Mike,
I emailed Amber for the notice dates she will be using for the campaigns. 
Once I get those I will start building them into the system.
Thanks,
Mike -LLPS

----- Original Message ----- 
From: "Michael Grove" <[email-masked]>
To: "Mike" <[email-masked]>
Sent: Thursday, June 07, 2007 10:20 AM
Subject: Setting up the new campaigns

> Hi Mike,
>
> Now that those lists have been created I need to set up the campaigns in 
> the system and get them populated with the customers from the lists.  Do 
> you want to create those campaigns and just send me an email with the 
> names you chose?
>
> Thanks,
> Mike Grove
>
>